section {
	padding-bottom: 120px;
}

#top-desc {
	padding-bottom: 120px;
}

#top-desc img {
	padding-top: 24px;
}

#top-desc .descs {
	padding-top: 24px;
}

.item .descs {
	padding-top: 24px;
}

.item .recommended-use {
	padding-top: 24px;
}

.recommended-use {
	border-bottom: solid 3px #FF6666;
}

.use-warn {
	margin-top: 60px;
	padding: 24px;
	border: solid 3px #222;
}

.use-warn p, .use-warn li {
	font-weight: bold;
}

.big {
	font-size: 1.1667em;
}

.small {
	font-size: 0.8em;
}

.red {
	color: red;
}

.bold {
	font-weight: bold;
}

.item-name {
	font-family: "Inter", "Hiragino Kaku Gothic ProN", sans-serif;
	font-weight: bold;
	font-size: 1.667em;
	color: #494949;
	padding: 0.25em 0.5em;/*文字周りの余白*/
	border-bottom: solid 8px #A7D6FF;
	margin: 0;
}

.desc + .desc {
	padding-top: 24px;
}

/* アイテム関連 */
.item-table {
	width: 50%;
	border-collapse: collapse;
	border: 1px solid #222;
}

.item-table th,
.item-table td {
	border: 1px solid #222;
}

.item-table th {
	font-weight: bold;
	background-color: #99DDFF;
	padding: 16px 8px;
}

.item-table td {
	padding: 16px 24px;
	text-align: left;
}

.item-main {
	padding-top: 24px;
	display: flex;
	align-items: flex-start;
	gap: 24px;
}

.item-image {
	flex: 1;
}

img {
	width: 100%;
	height: auto;
	display: block;
}

.item_image img {
	width: 100%;
	height: auto;
	display: block;
}

.item-table {
	width: 50%;
	flex-shrink: 0;
}

@media (max-width: 1279px) {
	.item-main {
		flex-direction: column;
		gap: 24px;
	}

	.item-image {
		width: 100%;
	}

	.item-table {
		width: 100%;
	}
}

.showroom, .items {
	padding-top: 48px;
	display: grid;
	grid-template-columns: 1fr;
	gap: 24px;
}

.showroom {
	grid-template-columns: repeat(2,1fr)
}

.items {
	grid-template-columns: repeat(4,1fr);
	gap: 48px;
	text-align: center;
}

.showroom .box img {
	aspect-ratio: 3/2;
	object-fit: cover;
	width: 100%;
}

.items .box img {
	aspect-ratio: 1;
	width: 100%;
}

.items .box img + p {
	padding-top: 8px;
}

.showroom .box img {
	padding-bottom: 8px;
}

@media (max-width: 1279px) {
}

@media (max-width: 767px) {
	.showroom {
		grid-template-columns: 1fr;
	}
	.items {
		grid-template-columns: repeat(2,1fr);
	}
}

@media (max-width: 479px) {
	.items {
		grid-template-columns: 1fr;
	}
}

